@charset "utf-8";

/*  제목 3줄로 변경 */
.think_list.new .thbox strong { -webkit-line-clamp: 3 !important; height: 77px !important; }

#think_wrap { padding: 40px 0 40px 0;background:#a5d9ef url(/resource/images/paid/nep/thk/org3/main/main_top_bg02.png) center bottom no-repeat ; overflow: hidden;height:auto; position: relative; }
.main_top{position: relative;padding:40px 0;overflow:hidden;background:#e9f0f7 url(/resource/images/paid/nep/thk/org1/main/main_top_bg01.png) center bottom no-repeat; }
.main_top:before {content: "";position:absolute;top: 0;left: 50%;margin-left: -800px;width: 1600px;height: 142px;background: url(/resource/images/paid/nep/thk/org1/main/main_top_bg02.png)no-repeat;}
.main_top a{float:left;width:23.5%;padding:20px; background:#fff;margin-left:2%;border:1px solid #ddd;box-shadow:0px 0px 5px -4px;display: block;}
.main_top .layout a:first-of-type {margin-left:0;}
.main_top .layout h2 {font-size: 30px;display: block;text-align: center; margin-bottom: 30px;color:#020202; }
.main_top .layout h2 span {display: inline-block;padding-left: 40px;background: url(/resource/images/paid/nep/thk/org1/main/main_h2_img01.png) left center no-repeat; }
.main_top .th_box_wrap {overflow: hidden; padding: 3px; }
.main_top .box_wrap .tit_blit{text-align:center;position:relative;}
.main_top .box_wrap .tit_blit span{display:inline-block; padding:5px 13px; border-radius:30px; border:1px solid #c6c6c6;padding-left:40px;}
.main_top .box_wrap .tit_blit span{display:inline-block; padding:5px 13px; border-radius:30px; border:1px solid #c6c6c6;padding-left:40px;}
.main_top .box_wrap .tit_blit span{display:inline-block; padding:5px 13px; border-radius:30px; border:1px solid #c6c6c6;padding-left:40px;}
.main_top .box_wrap .tit_blit span.basic {padding-left: 13px; }
.main_top .box_wrap .tit_blit span.t01{background:#fff url(/resource/images/paid/nep/thk/org1/content/sm_t02_icon01.png) 15px center no-repeat;}
.main_top .box_wrap .tit_blit span.t02{background:#fff url(/resource/images/paid/nep/thk/org1/content/sm_t02_icon02.png) 15px center no-repeat;}
.main_top .box_wrap .tit_blit span.t03{background:#fff url(/resource/images/paid/nep/thk/org1/content/sm_t02_icon03.png) 15px center no-repeat;}
.main_top .box_wrap .tit_blit span.sm_t03{padding-left:35px;background:#fff url(/resource/images/paid/nep/thk/org1/content/sm_t03_icon01.png) left 15px center no-repeat;}
.main_top .box_wrap .tit_blit span.sm_t05{color:#06a591;border:1px solid #06a591; padding-left:15px;background:#fff;}
.main_top .box_wrap .tit_blit span.z01{background:#fff url(/resource/images/paid/nep/thk/org1/content/sm_z01_icon01.png) 15px center no-repeat;}
.main_top .box_wrap .tit_blit span.z02{background:#fff url(/resource/images/paid/nep/thk/org1/content/sm_z01_icon02.png) 15px center no-repeat;}
.main_top .box_wrap .tit_blit span.z03{background:#fff url(/resource/images/paid/nep/thk/org1/content/sm_t02_icon03.png) 15px center no-repeat;}
.dt_day{text-align:center;color:#333333;font-weight:500;font-size:23px;}
.main_top .box_wrap .title{font-size:20px;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;width:100%;height:64px;line-height:33px;overflow:hidden;text-overflow:ellipsis;text-align:center;color:#333;}
.main_top .box_wrap .tit_wp {height: 64px;overflow: hidden;margin:20px 0 0 0;}
.main_top .box_wrap .title .ca.ca01{color:#219b72;}
.main_top .box_wrap .title .ca.ca02{color:#b07d1a;}
.main_top .box_wrap .title .ca.ca03{color:#029acc;}
.main_top .box_wrap .title .ca.ca04{color:#7662e0;}
.main_top .box_wrap .sm_t{display:block; text-align:center;margin-top:20px; font-size:15px;overflow: hidden;text-overflow: ellipsis; white-space: nowrap;}
.main_top .box_wrap .enter{text-align:center; margin-top:20px;}
.main_top .box_wrap .enter .go{vertical-align:middle;padding:13px 40px;color:#fff;display:inline-block;border-radius:5px;font-size:18px;padding-left:60px;background:#488bf8 url(/resource/images/paid/nep/thk/org1/content/paper_bt_icon01.png) 25px center no-repeat;}
.main_top .box_wrap .enter .out{vertical-align:middle;padding:13px 40px;color:#fff;display:inline-block;border-radius:5px;font-size:18px;border:2px solid #a4a4a4; color:#555555;}
.main_top .box_wrap .like{overflow:hidden; margin-top:20px;text-align:center;}
.main_top .box_wrap .like .love{padding:7px 11px;background:#fff  url(/resource/images/paid/nep/thk/org1/content/sm_tit_top_03.png) 12px center no-repeat;padding-left:40px; border:1px solid #ddd;display:inline-block;font-size:14px;}
.main_top .box_wrap .like .reply{padding:7px 11px;background:#fff  url(/resource/images/paid/nep/thk/org1/content/sm_tit_top_04.png) 12px center no-repeat;padding-left:40px; border:1px solid #ddd;display:inline-block;font-size:14px;}
.main_top .box_wrap .like .love.ht{background:url(/resource/images/paid/nep/thk/org1/content/sm_tit_top_03_ov.png) 12px center no-repeat;}

.main_mid {padding: 40px 0;background: #bdd8f7;}
.main_mid .main_img .main_img_src {position: absolute; top:0;width: 100%; height: 479px;}
.main_mid .main_img:after {content: "";background: url(/resource/images/paid/nep/thk/org1/main/main_mid_bg01.png) no-repeat;width: 297px;height: 260px;position: absolute; top: 200px; left: 480px;}
.main_mid .main_img .main_img_src:before {content: "";background: url(/resource/images/paid/nep/thk/org1/main/main_mid_bg02.png) no-repeat;width: 276px;height: 250px;position: absolute; /*top: 207px;*/ bottom:10px; right: 475px;}
.main_mid .layout { overflow: inherit; padding-top:30px; padding-bottom:50px;}
.main_mid .layout h2 {font-size: 30px;display: block;text-align: center; margin-bottom: 30px;color:#020202; }
.main_mid .layout h2 span {display: inline-block;padding-left: 60px;background: url(/resource/images/paid/nep/thk/org1/main/main_h2_img02.png) left center no-repeat; }

.main_mid .realization {position: relative; padding-left: 100px; }
.main_mid .realization .real_left {position: absolute;top: 50%;left: -100px;padding: 30px 55px;width: 350px;height: 220px; background: #0096f1;margin-top: -110px; }
.main_mid .realization .real_right {background: #fff;padding: 50px;padding-left: 290px;position: relative; width: 860px;margin: 0 auto; }
.main_mid .realization .real_left strong{font-size: 20px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;width: 100%;height: 64px; max-height:64px; line-height: 33px;overflow: hidden;text-overflow: ellipsis;text-align: center;color: #fff;font-weight: 500; }
.main_mid .realization .real_left .real_tit {height: 64px;overflow: hidden;}
.main_mid .realization .real_left .sm_t {display: block;text-align: center;margin-top: 20px;font-size: 15px;color:#fff; }
.main_mid .realization .real_left .like {overflow: hidden;margin-top: 10px; text-align: center; }
.main_mid .realization .real_left .like .love {padding: 7px 11px;background: #fff url(/resource/images/paid/nep/thk/org1/content/sm_tit_top_03.png) 12px center no-repeat;padding-left: 40px;border: 1px solid #ddd;display: inline-block;font-size: 14px; }
.main_mid .realization .real_left .like .reply {padding: 7px 11px;background: #fff url(/resource/images/paid/nep/thk/org1/content/sm_tit_top_04.png) 12px center no-repeat;padding-left: 40px;border: 1px solid #ddd;display: inline-block;font-size: 14px; }
.main_mid .realization .real_left .like .love.ht02 {background:#fff  url(/resource/images/paid/nep/thk/org1/content/sm_tit_top_03_ov.png) 12px center no-repeat;}
.main_mid .realization .real_left .details {position: absolute; top: 50%; right: -28px; width: 57px;height: 57px; font-size: 0;text-indent: -9999px; border-radius: 100%; background:#4ab5f6 url(/resource/images/paid/nep/thk/org1/main/details.png) center center no-repeat; margin-top: -28.5px;}
/* .main_mid .realization:before {content: "";background: url(/resource/images/paid/nep/thk/org1/main/main_mid_bg01.png) no-repeat;width: 297px;height: 260px;position: absolute;top: 47px;left: -146px;}  */
/* .main_mid .realization:after {content: "";background: url(/resource/images/paid/nep/thk/org1/main/main_mid_bg02.png) no-repeat;width: 276px;height: 250px;position: absolute;  top: 102px;right: -125px;} */

.main_mid .realization .real_left .real_tit .step_icon { padding: 10px 10px 10px 15px;display: inline-block;border: 1px solid #ddd;border-left: 0;color:#222222;font-size: 14px;margin-right: 5px; }
.main_mid .realization .real_left .real_tit .step_icon-of-type { border-left: 1px solid #ddd; }
.main_mid .realization .real_left .real_tit .step_icon.icon01 { padding-left: 30px; border: 1px solid #ddd; background: url(/resource/images/paid/nep/thk/org3/main/t_icon_01.png) left 10px center no-repeat #ffffff; }
.main_mid .realization .real_left .real_tit .step_icon.icon02 { padding-left: 30px; border: 1px solid #ddd; background: url(/resource/images/paid/nep/thk/org3/main/t_icon_02.png) left 10px center no-repeat #ffffff; }
.main_mid .realization .real_left .real_tit .step_icon.icon03 { padding-left: 30px; border: 1px solid #ddd; background: url(/resource/images/paid/nep/thk/org3/main/t_icon_03.png) left 10px center no-repeat #ffffff; }
/*.main_mid .realization .real_left .real_tit .icon.icon01 {background: #ffffff;border: 1px solid #ddd; margin-right:5px;}
.main_mid .realization .real_left .real_tit .icon.icon02 { padding-left: 30px;background: #219b72 left 10px center no-repeat; }
.main_mid .realization .real_left .real_tit .icon.icon03 { padding-left: 30px;background: left 10px center no-repeat; }
.main_mid .realization .real_left .real_tit .icon.icon06 { padding-left: 30px;background: left 10px center no-repeat; }*/

.main_mid .realization .real_left .real_tit .it { padding: 10px 15px 10px 15px;display: inline-block; border: 1px solid #000;border-left: 0;color:#fff;font-size: 14px;margin-right: -4px; }
/* .main_mid .realization .real_left .real_tit .it.cl01 {background: #219b72;border: 1px solid #ddd; margin-right:5px;} */
.main_mid .realization .real_left .real_tit .it.cl01 {background: #219b72;border: 1px solid #ddd; margin-right:5px;}
.main_mid .realization .real_left .real_tit .it.cl02 {background: #029acc;border: 1px solid #ddd; margin-right:5px;}
.main_mid .realization .real_left .real_tit .it.cl03 {background: #7662e0;border: 1px solid #ddd; margin-right:5px;}
.main_mid .realization .real_left .real_tit .it.cl04 {background: #ef4863;border: 1px solid #ddd; margin-right:5px;}
.main_mid .realization .real_left .real_tit .it.cl05 {background: #ef4863;border: 1px solid #ddd; margin-right:5px;}

.main_mid .realization .real_right .real_rbox strong {display: block; text-align: center;font-size: 23px; margin-bottom: 30px;color:#282828;}
.main_mid .realization .real_right .real_rbox p {font-size: 15px; }
.main_mid .realization .real_right .real_rbox span {color:#0096f1; }
.main_mid .realization .real_right .real_rbox .realR_txt{line-height:23px;max-height:138px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical}
.main_mid .realization .real_right .real_rbox .realR_txt.main_cntn{height:110px;}
.main_mid .realization .real_right .real_rbox ul {margin-top: 10px; }
.main_mid .realization .real_right .real_rbox ul li {font-size: 15px; }
.main_mid .realization .real_right .real_rbox .date {margin-top: 20px;text-align: right; }
.main_mid .realization .real_right .like.main_c.left {margin-top: 0px;margin-bottom: 10px; }

.main_bottom {padding: 30px 0;background: #f7f7f7;overflow: hidden;}
.main_bottom .board {display:flex;flex-wrap:wrap;}
.main_bottom .board .board_box {border: 1px solid #d6d6d6; background: #fff;position: relative; padding: 30px; margin-left: 2%;}
.main_bottom .board .board_box.type_c {margin-left: 2%;}
.main_bottom .board .board_box:first-of-type {margin-left: 0;}
.main_bottom .board .board_box h2 {font-size: 25px;}
.main_bottom .board .board_box h2 span {color:#f86363;}

.main_bottom .board .board_box.bx_left {width: 34%; }
.main_bottom .board .board_box.bx_mid {width: 32%; padding-bottom: 75px; }
.main_bottom .board .board_box.bx_right {width: 27%;background: none; border: 0;padding: 0;}

/* 실현메뉴 사용하지 않을 때 레이아웃 두개로 변경 */
.main_bottom .board.two_column .board_box.bx_left{ width:49%; }
.main_bottom .board.two_column .board_box.bx_right{ width:49%; }

.main_bottom .board .board_box.bx_left .img_txt {padding: 25px 0;margin-top: 30px; border-top: 1px solid #dddddd;border-bottom: 1px solid #dddddd;position: relative;padding-left: 140px;}
.main_bottom .board .board_box.bx_left .img_txt strong {font-size: 18px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-overflow: ellipsis;height: 50px;overflow: hidden; }
.main_bottom .board .board_box.bx_left .t_color_01 {color:#219b72; }
.main_bottom .board .board_box.bx_left .t_color_02 {color:#b07d1a; }
.main_bottom .board .board_box.bx_left .img_txt .con_t {font-size: 15px; margin-top: 20px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-overflow: ellipsis;height: 40px;overflow: hidden; line-height: 21px;}
.main_bottom .board .board_box.bx_left .img_txt .img_bx {width: 120px;height: 105px; position: absolute;top: 25px;left:0; }
.main_bottom .board .board_box.bx_left .lst_box ul li {font-size: 17px;margin-top: 20px; }
.main_bottom .board .board_box.bx_left .lst_box ul li a {color:#333;display: block; white-space: nowrap;text-overflow: ellipsis; overflow: hidden; }
.main_bottom .board .board_box .more{position: absolute;width: 38px;height: 38px;background:#5b5d63 url(/resource/images/paid/nep/thk/org1/main/main_board_img02.png) center center no-repeat; top: 24px;right: 30px;font-size: 0;text-indent: -9999px;overflow: hidden; border-radius: 100%; }

.main_bottom .board .board_box.bx_mid .hand_box {padding: 20px; border: 2px solid #cccccc;position: relative; border-radius: 5px;margin-top: 35px; }
.main_bottom .board .board_box.bx_mid .hand_box .imp_t {display: block;height: 70px; color:#f86363;font-size: 16px;line-height: 23px;overflow-y: auto; }
.main_bottom .board .board_box.bx_mid .hand_box:before {content: "";width: 17px;height: 27px;display: block;position: absolute;background: #fff url(/resource/images/paid/nep/thk/org1/main/order_box_before.png) no-repeat;left: -8px;bottom:0;}
.main_bottom .board .board_box.bx_mid .hand_box:after {content: "";width: 16px;height: 16px;display: block;position: absolute;background: #fff url(/resource/images/paid/nep/thk/org1/main/order_box_after.png) center center no-repeat;right: -9px;top: -9px;border-radius: 50%;border: 1px solid #b2b2b2;}
.main_bottom .board .board_box.bx_mid .qbox {margin-top: 20px;height: 205px;overflow-y: auto;padding: 0 10px; }
.main_bottom .board .board_box.bx_mid .qbox ul li {font-size: 15px;margin-top: 10px; }
.main_bottom .board .board_box.bx_mid .qbox ul li:first-of-type {margin-top: 0;}
.main_bottom .board .board_box.bx_mid .go_in {padding: 13px;display: block; text-align: center; background: #0096f1;margin-top: 25px;overflow: hidden;color:#fff; position: absolute; bottom: 0;left: 0;width: 100%;}
.main_bottom .board .board_box.bx_mid .go_in span {display: inline-block; vertical-align: middle;font-size: 17px; }
.main_bottom .board .board_box.bx_mid .go_in img {vertical-align: middle;margin-left: 10px; }

.main_bottom .board .board_box.bx_right .br_bx {border: 1px solid #d6d6d6; background: #fff;padding: 30px 30px 25px 30px;position: relative;}
.main_bottom .board .board_box.bx_right .br_bx:first-of-type {margin-top: 0; }
.main_bottom .board .board_box.bx_right .br_bx .br_box {margin-top: 20px;height: 90px;overflow: hidden; }
.main_bottom .board .board_box.bx_right .br_bx .br_box ul li {position: relative; padding-left: 10px; white-space: nowrap;display: block; overflow: hidden; text-overflow: ellipsis;line-height: 30px;font-size: 15px; }
.main_bottom .board .board_box.bx_right .br_bx .br_box ul li:before {content: ""; position: absolute; width: 2px;height: 2px;background: #555555;left: 0;top: 12px;}
.main_bottom .board .board_box.bx_right .br_bx.br_bottom {padding: 0; }
.main_bottom .board .board_box.bx_right .br_bx.br_bottom a {display: block;padding: 18px 20px; background: #fff;color:#0096f1;text-align: center;font-size: 20px;font-weight: bold; height: 63px;}
.main_bottom .board .board_box.bx_right .br_bx.br_bottom a img {margin-right: 10px; }
.main_bottom .board .board_box.bx_right .br_bx.br_bottom a span {display: inline-block; vertical-align: middle; }

@media(max-width:1480px){
	.main_mid .realization:before { display:none; }
	.main_mid .realization:after { display:none; }
	.main_mid .realization .real_right { width:1000px; }

	.main_mid .main_img .main_img_src:before { display:none; }
	.main_mid .main_img:after { display:none; }
}
@media (max-width:1220px){
	.main_mid .realization:before {display: none; }
	.main_mid .realization:after {display: none; }

	.main_mid .main_img .main_img_src:before { display:none; }
	.main_mid .main_img:after { display:none; }
}
@media (max-width:1200px){
	.main_top {padding:0;}
	.main_mid {padding:0;}
	.main_mid .main_img .main_img_src {height: 449px;}
	.main_bottom {padding:0;}
}
@media (max-width:1100px){
	.main_mid .realization .real_right {width: 100%;}
	.main_top .box_wrap:nth-of-type(3) {margin-left:0;margin-top: 1%; }
	.main_top .box_wrap:nth-of-type(4) {margin-top: 1%; }
	.main_top a {width: 49%; }
	.main_top a:nth-of-type(3){margin-left: 0;margin-top: 2%; }
	.main_top a:nth-of-type(4){margin-top: 2%; }
}
@media (max-width:1000px){
	.main_bottom .board .board_box.bx_left {width: 49%; }
	.main_bottom .board .board_box.bx_mid {width: 49%; }
	.main_bottom .board .board_box.bx_right {width: 100%;margin-left: 0;margin-top: 20px;height: auto;}
	.main_bottom .board .board_box.bx_right .br_bx {width: 100%;margin-left: 0; float:left; margin-top: 0; }
	.main_bottom .board .board_box.bx_right .br_bx:first-of-type {margin-left: 0;}
	.main_bottom .board .board_box.bx_right .br_bx.br_bottom {margin-left: 0;width: 100%; }
	.main_bottom .board.two_column .board_box.bx_right{ width:49%; margin:0 0 0 2%; }
	.main_bottom .board.two_column .board_box.bx_right .br_bx,
	.main_bottom .board.two_column .board_box.bx_right .br_bx:first-of-type { width:100%; margin:0 0 20px 0; }
	.main_top {padding:0;}
	.main_mid {padding:0;}
	.main_bottom {padding:0;}
}
@media (max-width:767px){
	.main_mid .realization {padding-left: 0; }
	.main_mid .realization .real_left {position: relative;top: auto;left: auto;margin-top: 0;width: 100%;padding: 20px;height: auto;padding-bottom: 85px;}
	.main_mid .realization .real_right {padding: 0; padding-bottom:10px;}
	.main_mid .realization .real_right .like.main_c.left {margin-left: 60px; margin-top: 10px; }
	.real_rbox{padding: 20px; }
	.main_mid .realization .real_left .details {top: auto;bottom: 20px;right: 20px; }
	.main_mid .main_img .main_img_src {height: 549px;}
	.main_bottom .board .board_box {margin-left: 0; }
	.main_bottom .board .board_box.bx_left {width: 100%; margin: 20px 0 0 0; }
	.main_bottom .board .board_box.bx_left:first-child {margin-top:0;}
	.main_bottom .board .board_box.bx_mid {width: 100%; }
	.main_bottom .board .board_box.bx_mid .qbox {height: auto;overflow-y: visible; }
	.main_bottom .board .board_box {height: auto; }
	/* .main_mid .realization .real_left strong {text-overflow: inherit;display: block; height: auto; } */
	.main_mid .realization .real_left strong {height: 64px; }
	.main_mid .realization .real_left .real_tit{height: auto;}
	.main_bottom .board .board_box.bx_left .lst_box {min-height: auto;}
	.main_top .layout h2 { font-size:24px; }
	.main_top .layout h2 span { background-size:22px;padding-left:30px; }
	.main_mid .layout h2 { font-size:24px; }
	.main_mid .realization .real_right .real_rbox strong { font-size:20px; margin-bottom:10px;}
	.main_bottom .board .board_box h2 { font-size:20px; }
	.main_bottom .board .board_box.bx_left .lst_box ul li { font-size:15px;margin-top:10px; }
	.main_bottom .board .board_box { padding:20px; }
	.main_bottom .board .board_box.bx_right .br_bx { padding:20px; }
	.main_bottom .board .board_box .more { width:30px;height:30px;background-size:13px; }
	.main_bottom .board .board_box .more { top:20px;right:20px; }
	.main_bottom .board .board_box.bx_mid .hand_box .imp_t { font-size:14px; }
	.main_bottom .board.two_column .board_box.bx_right .br_bx .br_box { height:auto; }
}
@media (max-width:640px){
	.main_top .box_wrap .tit_wp {height: auto; }
	.main_top .box_wrap .title {height: auto;text-overflow: inherit;display: block; }
	.main_top a {width: 100%;margin-left: 0;margin-top: 1%; }
	.main_top a:nth-of-type(3){margin-top: 1%;}
	.main_top a:nth-of-type(4){margin-top: 1%;}
	.main_bottom .board .board_box.bx_right .br_bx .br_box { height:auto; }
	.main_bottom .board.two_column .board_box.bx_left,
	.main_bottom .board.two_column .board_box.bx_right{ width:100%; margin:0 0 20px 0; }
	.main_bottom .board.two_column .board_box.bx_right .br_bx,
	.main_bottom .board.two_column .board_box.bx_right .br_bx:first-of-type { width:100%; margin:0 0 20px 0; }
}

/*전체댓글*/
/*
.all_comment{padding-top:40px;border-top:1px solid #ddd;}
.all_comment strong{font-size:27px;font-weight:normal;color:#222222;display:block; text-align:center;line-height:normal;margin-bottom:20px;}
.before_tit{overflow:hidden; padding:20px 0 30px 0;}
.before_tit .details_tit{float:left;margin:0;}
.before_tit .before{float:right; display:block;padding:10px 30px; border-radius:30px; border:1px solid #488bf8;padding-left:50px;background:url(/resource/images/paid/nep/thk/content/before_arr.png) left 20px center no-repeat;}
.btn_box{text-align:right;margin:20px 0;}
.btn_box .btn_default{display:inline-block; padding:13px 30px; background:#488bf8;color:#fff;border-radius:30px;}
.btn_box .btn_default.cancel{background:#46484f;}
.btn_box .fl{display:block; float:left; font-size:15px;color:#8a8a8a;}
.search{float:right; padding-right:30px;position:relative;border-bottom:2px solid #488bf8;}
.search input[type="text"]{border:0;width:210px}
.search .sc_a{width:20px;height:21px;position:absolute; display:block; top:50%;right:0;background:url(/resource/images/paid/nep/thk/content/search_go.png) center center no-repeat;font-size:0;text-indent:-9999px;margin-top:-10px;}

.comment_wrap{overflow:hidden; margin-bottom:20px;}
.comment_wrap .cm_top{overflow:hidden; margin-bottom:20px;}
.comment_wrap .cm_top select{display:inline-block; vertical-align:middle;margin-right:20px; width:110px;height:40px;border-color:#838383; border-radius:5px;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:url(/resource/images/paid/nep/thk/content/value_tab_selectbg.png) right 15px center no-repeat;}
.comment_wrap .cm_top select::-ms-expand{display:none;}
.comment_wrap .cm_top .value_tab{display:inline-block; vertical-align:middle;padding:10px 0;height:auto;line-height:normal}
.comment_wrap .cm_top .value_tab a{margin-left:40px;font-size:17px;color:#555; position:relative;}
.comment_wrap .cm_top .value_tab a:before{position:absolute; content:"";width:1px;height:14px;background:#a0a0a0;top:50%;margin-top:-7px;left:-22px;}
.comment_wrap .cm_top .value_tab a:first-child:before{display:none;}
.comment_wrap .cm_top .value_tab a:first-child{margin-left:0;}
.comment_wrap .cm_top .value_tab a.on{color:#111111;padding-left:24px;background:url(/resource/images/paid/nep/thk/content/tab_ov.png) left center no-repeat;}
.comment_wrap .cm_top .value_tab a.on_asc{color:#111111;padding-left:24px;background:url(/resource/images/paid/nep/thk/content/tab_asc.png) left center no-repeat;}
.comment_wrap .cm_box{padding:20px 0;padding-left:50px; border:1px solid #dbdbdb; border-left:0;border-right:0;overflow:hidden;border-bottom:0;position: relative; }
.comment_wrap .cm_box.type01{background:url(/resource/images/paid/nep/thk/content/select_order_icon01.png) left 20px no-repeat;}
.comment_wrap .cm_box.type02{background:#fafbfc;padding:15px 20px 20px; display:block;}
.comment_wrap .cm_box.type02.list {padding:20px 20px 20px 50px;    background: #fafbfc url(/resource/images/paid/nep/thk/content/select_order_icon04.png) left 25px top 20px no-repeat; }
.wrap_reple {overflow: hidden; display: none; }
.wrap_reple.ov {display: block; }
.comment_wrap .cm_box.type03{background:url(/resource/images/paid/nep/thk/content/select_order_icon02.png) left 20px no-repeat;}
.comment_wrap .cm_box.type04{background:url(/resource/images/paid/nep/thk/content/select_order_icon01.png) left 20px no-repeat;}
.comment_wrap .cm_box.type05{background:url(/resource/images/paid/nep/thk/content/select_order_icon03.png) left 20px no-repeat;}
.comment_wrap .cm_box .box_tit{overflow:hidden;}
.comment_wrap .cm_box .box_tit .h_box {float:left; }
.comment_wrap .cm_box .box_tit .h_box strong{font-size:17px;color:#2b2b2b;font-weight:normal; padding:12px 0;vertical-align: middle; }
 */
/*
.comment_wrap .cm_box.type01 .box_tit strong{background:url(/resource/images/paid/nep/thk/content/cmt_tit01.png) left center no-repeat;}
.comment_wrap .cm_box.type02 .box_tit strong{background:url(/resource/images/paid/nep/thk/content/cmt_tit02.png) left center no-repeat;}
.comment_wrap .cm_box.type03 .box_tit strong{background:url(/resource/images/paid/nep/thk/content/cmt_tit03.png) left center no-repeat;}
.comment_wrap .cm_box.type04 .box_tit strong{background:url(/resource/images/paid/nep/thk/content/cmt_tit02.png) left center no-repeat;}
.comment_wrap .cm_box.type05 .box_tit strong{background:url(/resource/images/paid/nep/thk/content/cmt_tit04.png) left center no-repeat;}
*/
/*
.comment_wrap .cm_box .hd_icon {position: absolute; top: 17px;left: 0; }
.comment_wrap .cm_box .box_tit .h_box .t_icon {width: 36px;height: 36px;vertical-align: middle;display: inline-block;margin-right: 5px; }
.comment_wrap .cm_box .box_tit strong small{color:#808080;font-size:15px;margin-left:10px;}
.comment_wrap .cm_box p{font-size:16px;margin:10px 0;}
.comment_wrap .cm_box .tit_r{float:right;}
.comment_wrap .cm_box .tit_r a{padding:6px 13px;border:1px solid #e1e0e0;display:block;float:left;margin-left:5px;}
.comment_wrap .cm_box .tit_r a:first-child{margin-left:0;}
.comment_wrap .cm_box .box_bot .rp_t{padding:4px 18px;display:block; float:left; border:1px solid #c3c3c3;border-radius:5px;color:#323232;}
.comment_wrap .cm_box .box_bot .rp_t span{color:#111;}
.comment_wrap .cm_box .box_bot{overflow:hidden; margin-top:10px;}
.comment_wrap .cm_box .box_bot .bot_r{float:right;}
.comment_wrap .cm_box .box_bot .bot_r a{padding:3px 18px;display:block; float:left; border:1px solid #c3c3c3;margin-left:10px;border-radius:5px;}
.comment_wrap .cm_box .box_bot .bot_r a:first-child{margin-left:0;}
.comment_wrap .cm_box .box_bot .bot_r a img{margin-right:5px;}
.reply_content.no_way.reple .txt_ar textarea{background:#fff;}
.img_reBox{overflow:hidden; margin-top:10px;}
.img_reBox .imgB{width:200px;height:130px;display:block; background:#f6f7f8;color:#2b2b2b;}
.img_reBox .fileB{display:inline-block; padding:10px 0; padding-left:28px; background:url(/resource/images/paid/nep/thk/content/flie_up_img02.png) left center no-repeat;margin-right:10px;color:#2b2b2b;}
.img_reBox .linkB{display:inline-block; padding:10px 0; padding-left:28px; background:url(/resource/images/paid/nep/thk/content/flie_up_img03.png) left center no-repeat;margin-right:10px;color:#2b2b2b;text-decoration:underline;}
.more_wrap{padding:20px 0;border:1px solid #d8d8d8;border-left:0;border-right:0;text-align:center; margin-bottom:40px;}
.more_wrap a{font-size:18px;display:block;}
.more_wrap a span{display:inline-block;vertical-align:middle;margin-right:10px;}
.more_wrap a img{display:inline-block; vertical-align:middle;}
.bg_box{overflow:hidden; width:100%;background:#f6f7f8; padding:30px 0;}
.link_boxMot{overflow:hidden;}
.link_boxMot div{width:48%; float:left; padding:20px;padding-left:128px;border:1px solid #d8d8d8;margin:10px 0;border-radius:5px; margin-left:4%;font-size:17px;}
.link_boxMot div:first-child{margin-left:0;}
.link_boxMot div:nth-child(3){margin-left:0;}
.link_boxMot .lk{position:relative; overflow:hidden;background:#ffffff;}
.link_boxMot .lk .lk_t{position:absolute; left:0;top:0;background:#ddd;padding:20px;border-top-left-radius:5px;border-bottom-left-radius:5px;color:#fff;font-size:18px;width:107px;text-align:center;}
.link_boxMot .lk .lk_txt{overflow:hidden; text-overflow:ellipsis;white-space:nowrap;display:block;}
.link_boxMot .lk.linkbt_01 .lk_t{background:#5986ee;}
.link_boxMot .lk.linkbt_02 .lk_t{background:#f06b6b;}
.link_boxMot .lk.linkbt_03 .lk_t{background:#06a591;}

@media (max-width:800px){
    .small_top.left{display:block; float:none; overflow:hidden;margin-bottom:10px;}
    .small_top.right{float:none;display:block;text-align:right;}
    .details_tit{font-size:22px;margin: 15px 0 20px 0;}
    .details_cont .st_tit strong{font-size:18px;}
    .details_cont{padding:20px;}
    .st_bot .bot_right{position:relative; top:auto;right:auto;margin-top:0;overflow:hidden;}
    .open_lab .lab_tit span{float:none;display:block;overflow:hidden;}
    .open_lab .lab_tit strong{float:none; display:block; overflow:hidden;}
    .link_boxMot div{width:100%;margin-left:0;}
    .link_boxMot .lk{display:table;}
    .link_boxMot .lk .lk_t{display:table-cell; vertical-align:middle;position:inherit;left:auto;top:auto; font-size:16px;}
    .link_boxMot .lk .lk_txt{vertical-align:middle; display:table-cell;text-overflow:inherit; white-space:inherit;padding:10px 20px;font-size:16px;}
    .link_boxMot div{padding:0;}
}
@media (max-width:1150px){
    .right_btBox{float:none;margin-top:10px; overflow:hidden;}
}
@media (max-width:680px){
    .open_lab .lab_auto .auto_tit.Up{padding:0 20px;}
    .open_lab .lab_auto .auto_txt{padding:20px;}
    .open_lab .lab_auto .auto_tit.Dw{padding:0 20px;}
    .open_lab .lab_auto .auto_txt p{font-size:14px;}
}
@media (max-width:540px){
    .comment_wrap .cm_box .tit_r{float:none;overflow:hidden;display: block; margin-top: 10px; }
    .comment_wrap .cm_box .box_tit .h_box{float:none; display:block;}
}
@media (max-width:520px){
    .small_top ul li a{padding:2px 10px;margin:0 3px;}
    .small_top .sns.sns_01{background-size:30px;}
    .small_top .sns.sns_02{background-size:30px;}
    .small_top .sns.sns_03{background-size:30px;}
    .small_top .sns.sns_04{background-size:30px;}
    .details_cont .st_tit strong{background:none; padding:20px 0;}
    .link_box input[type="text"]{width:49.5%;margin-top:5px;}

    .file_att.ov{padding-bottom:94px;}
    .comment_wrap .cm_box .tit_r a{padding:4px 8px;}
    .comment_wrap .cm_box p{margin-top:20px;}
    .comment_wrap .cm_box .box_bot .rp_t{float:none; display:inline-block;}
    .comment_wrap .cm_box .box_bot .bot_r a{padding:7px 8px;}
}
@media (max-width:480px){
    .small_top ul li a{font-size:12px;padding:2px 6px;margin:0 2px;}
    .select_order ul li img{width:28px;}
    .select_order ul li span{font-size:16px;}
}
*/

/*설문팝업*/
.popup_wrap{display:none;position:fixed; left:50%;top:50%;max-width:100%;max-height:100%;background:#fff;z-index:9999;overflow:hidden;border:1px solid #ddd;}
.popup_wrap.basic{overflow:hidden;width:960px;margin:0 auto;display: block; left: auto;top: auto;position: relative; }
.popup_wrap .pop_tit{padding:20px;background:#488bf8;position:relative;}
.popup_wrap .pop_tit strong{display:block; color:#fff;font-weight:normal;font-size:22px;}
.popup_wrap .pop_tit>a{position:absolute; top:50%; right:20px;width:20px;height:18px;background:url(/resource/images/paid/nep/thk/org1/content/pop_close.png) no-repeat;font-size:0; text-indent:-9999px;overflow:hidden;margin-top:-9px;}
.popup_wrap.basic .pop_contxt{padding:5px 20px 20px 20px;}
.popup_wrap .pop_contxt{padding:20px;overflow-y:auto;max-height:calc(100vh - 61px);}
.pop_contxt .ing_box{height:53px;position:relative;padding:14px 0; padding-left:103px;display:inline-block;}
.pop_contxt .ing_align .ing_box .ing_tit{position:absolute; top:16px;left:36px;}
.pop_contxt .ing_align .ing_box .ing_bg{width:315px;height:25px;background:#ddd; display:block;position:relative;border-radius: 30px;overflow: hidden;}
.pop_contxt .ing_align{text-align:right;}
.pop_contxt .ing_align .ing_box .ing_bg .ing_bar{position:absolute; top:0; left:0; background:#488bf8;display:block;height:25px; text-align:center;color:#fff;line-height:145%;border-top-left-radius: 30px;border-bottom-left-radius: 30px;}

/*설문형생각쓰기*/
.select_choise{overflow:hidden; margin-bottom:20px;}
.select_choise .sel_tit{display:inline-block; margin-right:20px; color:#111;vertical-align:middle;}
.select_choise .sel_inb input{border:1px solid #838383;border-radius:5px; width:110px;height:38px;text-align:center;vertical-align:middle; margin-right:10px;}
.select_choise .sel_inb a{display:inline-block; padding:8px 20px; background:#488bf8 url(/resource/images/paid/nep/thk/content/paper_bt_icon01.png) 20px center no-repeat; color:#fff;padding-left:50px; border-radius:5px;height:38px; vertical-align:middle;}
.answer_low{overflow:hidden;border:1px solid #ddd; border-top:2px solid #111;}
.answer_low .ans_tit{padding:20px 40px;background:#f5f8fc; position:relative;padding-right:120px;position:relative;}
.answer_low .ans_tit strong{display:inline-block;vertical-align:middle; margin-bottom:0;margin-right:20px;font-weight:normal;font-size:20px;}
.answer_low .ans_tit span{display:inline-block; vertical-align:middle;}
.answer_low .ans_tit a.open{width: 20px;height: 12px;display: block;position: absolute;top: 50%;margin-top: -6px;right: 90px;background: url(/resource/images/paid/nep/thk/content/more_up.png) no-repeat;font-size: 0;display: none;}
.answer_low .ans_tit.ov .open{display:block;}
.answer_low .ans_tit .close{width: 20px;height: 12px;display: block;position: absolute;top: 50%;margin-top: -6px;right: 90px;background: url(/resource/images/paid/nep/thk/content/more_dw.png) no-repeat;font-size: 0;}
.answer_low .ans_tit.ov .close{display:none;}
.answer_low .ans_txt{display:none;padding:20px 30px;}
.answer_low .ans_txt textarea{padding:20px;}
.answer_low .ans_txt.open{display:block;}
.answer_low .ans_txt .important_ser{margin:20px 0;}
.answer_low .ans_txt .important_ser label input[type="checkbox"]{width:20px;height:20px;display:inline-block;vertical-align:middle; margin-right:10px;}
.answer_low .ans_txt .important_ser label{display:inline-block; vertical-align:middle;}
.answer_low .ans_txt .important_ser label span{display:inline-block; vertical-align:middle;}
.answer_low .ans_txt .important_ser>span{display:inline-block;vertical-align:middle; margin:0 15px;}
.answer_tab strong{display:inline-block; vertical-align:middle;margin-bottom:0;margin-right:20px; font-size:18px;}
.answer_tab .ra_box{display:block;position: relative;padding-top: 40px;}
.answer_tab .ra_box .common{display:inline-block; vertical-align:middle;}
.answer_tab .ra_box input[type="radio"]{margin-right:5px; width:20px;height:20px;}
.answer_tab .ra_box>label{position: absolute; top: 5px;}
.answer_tab .ra_box>label:nth-of-type(1) {left: 0; }
.answer_tab .ra_box>label:nth-of-type(2) {left: 90px; }
.answer_tab .ra_box>label:nth-of-type(3) {left: 180px; }
.answer_tab .ra_box>.divshow{display: none;margin-top: 20px;}
.answer_tab .ra_box>.divshow:first-of-type {display: block; }
.details_adress{margin-top:20px;}
.anscomb{padding:35px;overflow:hidden;background:#f5f6f8;border:1px solid #e5e5e5;position:relative;border-top: 0;}
.anscomb:first-child {margin-top:20px;border-top: 1px solid #e5e5e5; }
.anscomb:first-child{margin-top:0;}
.anscomb.ans_tbox01 {margin-top: 20px;border-top: 1px solid #e5e5e5; }
.anscomb.ans_tbox01:first-child {margin-top:0;border-top: 1px solid #e5e5e5; }
.anscomb .close{display:block; position:absolute; right:0;top:0;border:1px solid #9a9a9a;width:25px;height:25px;background:#fff url(/resource/images/paid/nep/thk/content/tab_close.png) center center no-repeat;font-size:0;text-indent:-9999px;overflow:hidden;}
.close_x a{display: block;position: absolute;right: 0;top: 50%;border: 1px solid #9a9a9a;width:65px;height:65px;background: #a0a0a0 url(/resource/images/paid/nep/thk/content/close_w.png) center center no-repeat;font-size: 0;text-indent: -9999px;overflow: hidden;margin-top: -32.5px;}
.example_wrap{margin-top:20px;}
.anscomb.example{background:#f5f8fc; }
.anscomb.example>strong{font-size:18px;color:#fff;display:inline-block; margin-bottom:20px;font-weight:normal;background: #5986ee;padding: 3px 10px; border-radius: 5px;}
.step01_wrap {border-top: 1px solid #e5e5e5;position: relative; }
.step01_01_wrap {border-top: 1px solid #e5e5e5; position: relative; }
.anscomb.example_step01{background:#fff;margin-top:0;border-top:0;}
.anscomb.example_step01>strong{font-size:18px;color:#fff;display:inline-block; margin-bottom:20px;font-weight:normal;background: #219b72;padding: 3px 10px; border-radius: 5px; }
.ans_tbox04{border-top:1px solid #ddd; overflow:hidden; padding:20px 0;}
.ans_tbox04 .chuck_tit span,.ans_tbox04 .chuck_tit select{display:inline-block; vertical-align:middle;}
.ans_tbox04 .chuck_tit span{margin-right:20px;}
.ans_tbox04 .chuck_tit select{width:200px;height:40px;border-radius:5px; border:1px solid #838383;}
.ans_tbox04 ul{overflow:hidden;margin-top:20px;}
.ans_tbox04 ul li{margin-top:10px;overflow:hidden;}
.ans_tbox04 ul li .num{display:inline-block; width:35px;height:35px;border:1px solid #c9c9c9;vertical-align:middle; border-radius:50%;text-align:center; padding-top:4px;color:#3b7fec;font-size:19px;margin-right:10px;}
.ans_tbox04 ul li .ttt input[type="text"]{border:1px solid #838383;border-radius:5px;}
.ans_tbox04 ul li:first-child{margin-top:0;}
.plus_box{overflow:hidden;margin-top:20px;}
.plus_box label{float:left;}
.plus_box a{display:block; padding:10px 30px;border:1px solid #c3c3c3;border-radius:5px;float:right; background:#fff;}
.plus_box label input,.plus_box label span{display:inline-block; vertical-align:middle;}
.plus_box label input{width:20px;height:20px;}
.all_full_box {margin-top: 10px;overflow: hidden;}
.all_full_box .two_box {float: left;overflow: hidden; }
.all_full_box .select_choise{float: left;margin-bottom: 0; }
.all_full_box .select_choise .sel_tit {margin-right: 10px; }
.all_full_box .select_choise input {width: 60px; }
.all_full_box .plus_box {float: right; margin-top: 0;}
.all_full_box .max_min_box {float: left; margin-left: 20px;height: 40px; position: relative;overflow: hidden; width:350px;}
.all_full_box .max_min_box.on {padding-right: 220px;height: 40px; }
.all_full_box .max_min_box.on .mn_box_wrap {position: absolute; top: 0;left: 135px; }
.all_full_box .max_min_box>label {display: block;margin-top: 5px; }
.all_full_box .max_min_box label input[type="checkbox"] {display: inline-block;width: 20px;height: 20px;vertical-align: middle;margin-right: 10px; }
.all_full_box .max_min_box label span {display: inline-block; vertical-align: middle; }
.all_full_box .max_min_box .box {display: inline-block; vertical-align: middle; }
.all_full_box .max_min_box .box label {display: inline-block;vertical-align: middle; }
.all_full_box .max_min_box .box input {border: 1px solid #838383;border-radius: 5px;width: 70px;height: 38px;text-align: center;vertical-align: middle;}
.all_full_box .max_min_box .mn_box_wrap {display: none; }

@media(max-width:1180px){
	.all_full_box .two_box {display: block;float: none; margin-bottom: 10px; }
}
@media(max-width:1045px){
	.all_full_box .max_min_box {width: 100%;margin-top: 10px;margin-left: 0;}
}
@media(max-width:880px){
	.all_full_box .max_min_box{float: none;margin-left: 0; }
	.all_full_box .select_choise {float: none;margin-bottom: 10px; }
}
@media(max-width:767px){
	.all_full_box .max_min_box.on {padding-right: 250px; }
}
@media(max-width:500px){
	.all_full_box .max_min_box.on .mn_box_wrap {display: block; top: auto;left: auto;position: relative;width: 100%;margin-top: 10px;}
	.all_full_box .max_min_box.on {height: auto;padding-right: 0; }
	.sel_inb {display: block;margin-top: 10px; }
}

/*국민생각함 알림*/
.popup_wrap.kind.type02 .pop_contxt .comment_wrap .cm_top strong{font-size:20px; font-weight:normal; display:block; padding:5px 0;padding-left:45px; background:url(/resource/images/paid/nep/thk/org1/content/alram_tit.png) left center no-repeat;float:left;}
.popup_wrap.kind.type02 .pop_contxt .comment_wrap .cm_top a{float:right; padding:10px 30px; background:#fff;border:2px solid #488bf8;border-radius:30px;}
.popup_wrap.kind.type02 .pop_contxt .comment_wrap .cm_top strong span{color:#e05a5b;}
.popup_wrap.kind.type02 .pop_contxt .comment_wrap .answer_low .ans_tit strong{font-size:17px;color:#488bf8;margin-right:0;}
.popup_wrap.kind.type02 .pop_contxt .comment_wrap .answer_low .ans_tit{background:#fff;padding: 20px;padding-right: 60px;}
.popup_wrap.kind.type02 .pop_contxt .comment_wrap .answer_low{border-top:0;}
.popup_wrap.kind.type02 .pop_contxt .comment_wrap .answer_low .ans_tit.ov{background:#f5f8fd;}
.popup_wrap.kind.type02 .pop_contxt .comment_wrap .answer_wrap{border-top:2px solid #222;}
.btn_box.type02 .btn_default.cancel{background:#fff;color:#323232;border:1px solid #c3c3c3;}
.popup_wrap.kind.type02 .pop_contxt .comment_wrap .answer_wrap .answer_low .ans_tit .delete{width:25px;height:25px;display:block; position:absolute;right:20px;top:20px; background:url(/resource/images/paid/nep/thk/org1/content/close_bt.png) center center no-repeat; font-size:0; text-indent:-9999px;overflow:hidden;border:1px solid #9a9a9a;}
.popup_wrap.kind.type02 .btn_box{margin:10px 0;}
.popup_wrap.kind.type02 .more_wrap{border:0;margin-bottom: 0;}
.popup_wrap.kind.type02{width:600px;margin-left: -300px;}

@media(max-width:767px){
	.popup_wrap.kind.type02 .pop_contxt .comment_wrap .answer_low .ans_tit strong {font-size: 16px; }
}
@media (max-width:600px){
	.popup_wrap.kind.type02{width:100%;margin-left:-50%;top:0;margin-top:0 !important;}
	.popup_wrap.kind.type02 .pop_contxt{padding:20px 10px;height:calc(100vh - 51px);max-height:inherit;border:0;}
}
@media (max-height:1085px){
	.popup_wrap.kind.type02{top:0;margin-top:0 !important;}
	.popup_wrap.kind.type02 .pop_contxt{overflow-y:auto;}
}

/* 생각 목록(상단검색) */
@media all and (max-width:640px){
	.comment_wrap .cm_top{position:relative}
	.comment_wrap .cm_top select{width:80px;margin-right:10px}
	.set_b{float:none;padding-top:50px}
	.all_def{margin-left:0;float:none;position:absolute;left:0;top:0}
	.search input[type="text"]{width:100%;height:38px}
}